### Class

# Foundry PluginManager

#### Description

    final class Foundry.PluginManager : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Functions

###### foundry_plugin_manager_get_default

No description available.

#### Instance methods

###### foundry_plugin_manager_get_disabled

No description available.

###### foundry_plugin_manager_set_disabled

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

###### Foundry.PluginManager::changed

No description available.

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryPluginManagerClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.